| Home | Libraries | People | FAQ | More

## Struct pop_back

boost::xpressive::op::pop_back

## Synopsis

    struct pop_back {
      // types
      typedef void result_type;

      // public member functions
      template<typename Sequence> void operator()(Sequence &) const;
    };

## Description

### `pop_back` public member functions

1.     template<typename Sequence> void operator()(Sequence & seq) const;